/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Badge,
Icon,
Layout,
} from 'ant-design-vue'
import ExtHeaderToolsBefore from '@extension-points/frame/ext-header-tools-before.vue'
import SdHeader from '@/common/components/sd-header.vue'
import SdHeaderUserAction from '@/common/components/sd-header-user-action.vue'
import SdNavMenu from '../sd-nav-menu.vue'
import SdTabbedView from '../sd-tabbed-view.vue'

Vue.use(Badge)
Vue.use(Icon)
Vue.use(Layout)

export default {
  ExtHeaderToolsBefore,
  SdHeader,
  SdHeaderUserAction,
  SdNavMenu,
  SdTabbedView,
}
